<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];
$exp	= explode("-",$kode);
$kodeju	= $exp[0];
$nourut	= $exp[1];

mysql_query("DELETE FROM jurnalum WHERE kode_ju='$kodeju' AND no_urut='$nourut'");
?>
